LABPLOT2(1)

NAMN
labplot2 - Ett program av KDE för interaktiv grafik och analys av vetenskaplig data.

SYNOPSIS

labplot2 [allmänna alternativ] [fil]

BESKRIVNING

Labplot är ett diagram- och analysverktyg av data.

Funktionerna omfattar tvådimensionell och tredimensionell data- och funktionsuppritning, enkel redigering av diagram, analys av data och funktioner, stöd för olika arbetsblad som använder MDI- och Labplot-projektfiler.

Observera att Labplot startas med labplot2.

VÄLJARE

För en fullständig sammanfattning av allmänna väljare, kör labplot2 --help.

ARGUMENT
  .PP fil

        En address till projektet som ska öppnas.

      .RE

SE OCKSÅ
    Fullständig användardokumentation är tillgänglig via KDE:s hjälpcentral. Man kan också ange webbadressen help:/labplot2 (skriv antingen in webbadressen i Dolphin, eller kör khelpcenter help:/labplot2).
    kf5options(7)
    qt5options(7)
    Ytterligare information finns också tillgänglig på https://labplot.kde.org/

UPPHOVSMÄN

Labplot2 är skrivet av
    Stefan Gerlach <stefan.gerlach@uni.kn>,
    Alexander Semke <alexander.semke@web.de>,
    Fábián Kristóf-Szabolcs <f-kristof@hotmail.com>
    och flera ytterligare upphovsmän.

Manualsidan är skriven av Helen Faulkner <helen_ml_faulkner@yahoo.co.uk> för Debian GNU/Linux systemet (men kan användas av andra).

Licens: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Helen Faulkner <helen_ml_faulkner@yahoo.co.uk>
    LabPlot man page.